# Interface IContext3

All Superinterfaces:
  `IContext, IContext2`

public interface IContext3 extends IContext2
Extends `IContext2` to provide support for related command links.

Since:
  3.3

## Method Summary

Modifier and Type
Method
Description
`ICommandLink[]`
`getRelatedCommands()`
Returns the command links related to this context-sensitive help entry.

### Methods inherited from interface IContext

`getRelatedTopics, getText`

### Methods inherited from interface IContext2

`getCategory, getStyledText, getTitle`

## Method Details

### getRelatedCommands

ICommandLink[] getRelatedCommands()
Returns the command links related to this context-sensitive help entry.

Returns:
  the related command links